Loading...
Searching...
No Matches
Exceptions.hpp File Reference

Provides the OPM specific exception classes. More...

`#include <stdexcept>`
`#include <string>`

Go to the source code of this file.

## Classes

class | Opm::NotImplemented
class | Opm::NumericalProblem
class | Opm::ConvergenceMonitorFailure
class | Opm::MaterialLawProblem
class | Opm::LinearSolverProblem
class | Opm::TooManyIterations
class | Opm::TimeSteppingBreakdown
class | Opm::ReservoirCouplingError

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

Provides the OPM specific exception classes.